h4{
  font-weight: 400;
}
.outer-container{
  padding: 25px;
  background-color: #fff;
  width:100%;
  float: left;
  margin-bottom: 25px;
}
.licensePlate{
  box-sizing: border-box;
  display: inline-block;
  width: 200px;
  position: relative;
}

.licensePlate .npImg {
  display: block;
  height: auto;
  width: 100%;
  opacity: 0.6;
}

.licensePlate .licenseNum {
  color: #383535;
  font-family: heavy_equipmentregular;
  width: 75%;
  font-size: 36px;
  font-weight: 600;
  line-height: 32px;
  position: absolute;
  text-align: center;
  top: 20%;
  left: 25%;
}
